#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
it:
  hello: "Ciao mondo"
  messages:
    reset_password_success: Woot! Richiesta di reimpostazione della password riuscita. Controlla la tua mail per le istruzioni.
    reset_password_failure: Uh ho! Non siamo riusciti a trovare alcun utente con l'email specificata.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: non deve essere vuoto
    webhook:
      invalid: Eventi non validi
    signup:
      disposable_email: Non consentiamo email usa e getta
      invalid_email: Hai inserito un'email non valida
      email_already_exists: "Ti sei già registrato per un account con %{email}"
      failed: Registrazione non riuscita
    data_import:
      data_type:
        invalid: Tipo di dato non valido
    contacts:
      import:
        failed: Il file è vuoto
      email:
        invalid: Email non valida
      phone_number:
        invalid: dovrebbe essere nel formato e164
    categories:
      locale:
        unique: dovrebbe essere unico nella categoria e nel portale
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Controlla la connessione di rete, l'indirizzo IMAP e riprova.
        no_response_error: Controlla le credenziali IMAP e riprova.
        host_unreachable_error: Host irraggiungibile, Controlla l'indirizzo IMAP, la porta IMAP e riprova.
        connection_timed_out_error: Connessione scaduta per %{address}:%{port}
        connection_closed_error: Connessione chiusa.
      validations:
        name: non dovrebbe iniziare o terminare con i simboli, e non dovrebbe avere < > / \ @ caratteri.
  reports:
    period: Periodo di segnalazione da %{since} a %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Nome agente
      conversations_count: Numero di conversazioni
      avg_first_response_time: Tempo medio di prima risposta (minuti)
      avg_resolution_time: Tempo medio di risoluzione (minuti)
    inbox_csv:
      inbox_name: Nome casella
      inbox_type: Tipo casella
      conversations_count: Numero di conversazioni
      avg_first_response_time: Tempo medio di prima risposta (minuti)
      avg_resolution_time: Tempo medio di risoluzione (minuti)
    label_csv:
      label_title: Etichetta
      conversations_count: Numero di conversazioni
      avg_first_response_time: Tempo medio di prima risposta (minuti)
      avg_resolution_time: Tempo medio di risoluzione (minuti)
    team_csv:
      team_name: Nome del team
      conversations_count: Numero di conversazioni
      avg_first_response_time: Tempo medio di prima risposta (minuti)
      avg_resolution_time: Tempo medio di risoluzione (minuti)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: giorno
    csat:
      headers:
        contact_name: Nome contatto
        contact_email_address: Indirizzo email contatto
        contact_phone_number: Numero di telefono contatto
        link_to_the_conversation: Link alla conversazione
        agent_name: Nome dell'agente
        rating: Valutazione
        feedback: Commento del feedback
        recorded_at: Data di registrazione
  notifications:
    notification_title:
      conversation_creation: "[Nuova conversazione] - #%{display_id} è stato creato in %{inbox_name}"
      conversation_assignment: "[Assegnato a te] - #%{display_id} ti è stato assegnato"
      assigned_conversation_new_message: "[Nuovo messaggio] - #%{display_id} %{content}"
      conversation_mention: "Sei stato menzionato nella conversazione [ID - %{display_id}] da %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} ti ha menzionato nella storia: "
      instagram_deleted_story_content: Questa storia non è più disponibile.
      deleted: Questo messaggio è stato eliminato
    activity:
      status:
        resolved: "La conversazione è stata contrassegnata come risolta da %{user_name}"
        contact_resolved: "La conversazione è stata risolta da %{contact_name}"
        open: "La conversazione è stata riaperta da %{user_name}"
        pending: "La conversazione è stata contrassegnata come in attesa da %{user_name}"
        snoozed: "La conversazione è stata posticipata da %{user_name}"
        auto_resolved: "La conversazione è stata contrassegnata come risolta dal sistema a causa di %{duration} giorni d'inattività"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} si è assegnato a questa conversazione"
        assigned: "Assegnato a %{assignee_name} da %{user_name}"
        removed: "Conversazione non assegnata da %{user_name}"
      team:
        assigned: "Assegnato a %{team_name} da %{user_name}"
        assigned_with_assignee: "Assegnato a %{assignee_name} tramite %{team_name} da %{user_name}"
        removed: "Assegnazione a %{team_name} rimossa da %{user_name}"
      labels:
        added: "%{user_name} ha aggiunto %{labels}"
        removed: "%{user_name} ha rimosso %{labels}"
      muted: "%{user_name} ha silenziato la conversazione"
      unmuted: "%{user_name} ha riattivato l'audio della conversazione"
    templates:
      greeting_message_body: "%{account_name}, in genere, risponde in poche ore."
      ways_to_reach_you_message_body: "Offri al team un modo per raggiungerti."
      email_input_box_message_body: "Ricevi notifiche via email"
      csat_input_message_body: "Valuta la conversazione"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} da %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} da %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} da %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Nuovi messaggi in questa conversazione"
      transcript_subject: "Trascrizione della conversazione"
    survey:
      response: "Valuta questa conversazione, %{link}"
  contacts:
    online:
      delete: "%{contact_name} è online, riprova più tardi"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack è uno strumento di chat che porta tutta la vostra comunicazione insieme in un unico posto. Integrando Slack, puoi ricevere una notifica di tutte le nuove conversazioni nel tuo account direttamente all'interno di Slack."
    webhooks:
      name: "Webhook"
      description: "Gli eventi Webhook ti forniscono le informazioni in tempo reale su ciò che sta accadendo nel tuo account. Puoi utilizzare i webhooks per comunicare gli eventi alle tue app preferite, come Slack o Github. Clicca su Configura per configurare i tuoi webhook."
    dialogflow:
      name: "Dialogflow"
      description: "Costruisci chatbot usando Dialogflow e collegali rapidamente alla tua casella. Lascia che i bot gestiscano le domande prima di consegnarle ad un agente del servizio clienti."
    fullcontact:
      name: "Fullcontact"
      description: "L'integrazione di FullContact aiuta ad arricchire i profili dei visitatori. Identifica gli utenti non appena condividono il loro indirizzo email e offri loro un servizio clienti personalizzato. Collega FullContact al tuo account condividendo la chiave API di FullContent."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Nessun risultato trovato.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Home
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: articoli
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
